logo
 
  1. Reverse Engineering >
  2. Exploits >
  3. Contao up to 3.2.18/3.4.3 Backend directory traversal


ArabicEnglishFrenchGermanGreekItalianJapaneseKoreanPersianPolishPortugueseRussianSpanishTurkishVietnamese

Contao up to 3.2.18/3.4.3 Backend directory traversal

RSS Kategorie Pfeil Exploits vom | Quelle: vuldb.com Direktlink öffnen

A vulnerability, which was classified as problematic, was found in Contao up to 3.2.18/3.4.3. This affects some unknown processing of the component Backend. Upgrading to version 3.2.19 or 3.4.4 eliminates this vulnerability....

Webseite öffnen Komplette Webseite öffnen

Newsbewertung

Kommentiere zu Contao up to 3.2.18/3.4.3 Backend directory traversal






Ähnliche Beiträge